Bug 61508 - cron pretends to run jobs
cron pretends to run jobs
Product: Red Hat Linux
Classification: Retired
Component: vixie-cron (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Beth Uptagrafft
Depends On:
  Show dependency treegraph
Reported: 2002-03-20 16:13 EST by Michal Jaegermann
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-25 09:16:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2002-03-20 16:13:12 EST
Description of Problem:
In a fit of a desperation after various attempts to find out why cron
does not run my jobs I ended up with the following script in

#! /bin/sh

echo ======
echo ======

echo "Subject: try this
$data" | /usr/sbin/sendmail root

It does not matter if I installed that with 'crontab -e' or by directly
editing /etc/crontab to execute every minute no mail was forthcoming.
/var/log/cron has all entries of 
"CROND[30595]: (root) CMD (/usr/local/sbin/try_this)" sort every minute
but nothing happens.

After reinstalling vixie-cron from the previous beta (ostensibly the same
version) cron started to work once again and I have lots of mail.

Version-Release number of selected component (if applicable):
Comment 1 Beth Uptagrafft 2002-04-19 16:16:46 EDT
This will be fixed in the next delivery.

Note You need to log in before you can comment on or make changes to this bug.